<?xml version="1.0" encoding="UTF-8"?>
<LightningMessageChannel xmlns="http://soap.sforce.com/2006/04/metadata">
    <isExposed>true</isExposed>
    <lightningMessageFields>
        <fieldName>details</fieldName>
    </lightningMessageFields>
    <masterLabel>LS_MessageChannel</masterLabel>
</LightningMessageChannel>
